/*
 	in this file we will manipulate svg-tags.
 	you can open the svg in Figma or in a text editor to see the ID's of the different tags.
 */

@keyframes check { 
	0% { opacity: 0; } 
	30% { opacity: 1; }
	100% { opacity: 1; }
}


svg #filled01 {
	opacity: 0;
	animation: check 3s ease-in forwards;
	animation-fill-mode: forwards;
}

svg #filled02 {
	opacity: 0;
	animation: check 3s ease-in forwards;
	animation-delay: 1s;
}

svg #filled03 {
	opacity: 0;
	animation: check 3s ease-in forwards;
	animation-delay: 2s;
}